Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

There is no dependency on postgres gem

  • Loading branch information...
commit 1426b33560fb5ad6654674575c078e3eb7325fab 1 parent c6d39a4
@elecnix authored
Showing with 1 addition and 4 deletions.
  1. +1 −4 postgres_gmetric.rb
View
5 postgres_gmetric.rb
@@ -3,8 +3,7 @@
#
# == Install Dependencies ==
#
-# sudo apt-get install ruby postgresql-server-dev-8.3 rubygems ruby-dev ganglia-monitor build-essential
-# sudo gem install postgres pg ruby-pg
+# sudo apt-get install ruby ganglia-monitor build-essential
#
# == Usage ==
#
@@ -13,8 +12,6 @@
# Author: Nicolas Marchildon <nicolas@marchildon.net>
# Date: 2009-07
#
-require 'rubygems'
-require 'pg'
(puts "FATAL: gmetric not found" ; exit 1) if !File.exists? "/usr/bin/gmetric"
Please sign in to comment.
Something went wrong with that request. Please try again.